/* ******************  INHERIT GLOBAL STYLES *************** */
@import url("global.css");

/* ******************  COSMETICS *************** */
body	
	{
	margin: 0 10px 0 10px;
	padding: 0;
	border: 0;
	text-align: center;
	background: #E0E4F4 url(../images/backgrounds/mainnew.gif) top center repeat-y;
	color: #333;
	}
	
a:link 
	{
	color: #A40000;
	text-decoration:none;
	}
	
a:visited 
	{
	color: #A40000;
	text-decoration:none;
	}

a:hover 
	{
	color: #999;
	text-decoration: underline;
	}

a:active 
	{
	color: #999;
	text-decoration: underline;
	}
	
h1
	{
	margin: 0;
	border: 0;
	padding: 0;
	display: none;
	}
	
h2
	{
	margin: 0;
	padding: 0 0 6px 0;
	border: 0;
	font: bold 22px times, times new roman, times-roman, georgia, serif;
	color: #1A2449;
	}
	
h3
	{
	margin: 0;
	padding: 8px 4px 7px 25px;
	font: bold 13px arial, geneva, verdana, sans-serif;
	color: #CDD7FF;
	background: #141720 url(../images/backgrounds/colhead_off.gif) top left no-repeat;
	border-bottom: 1px #99A4D7 solid;
	}
	
h3.active
	{
	margin: 0;
	padding: 8px 4px 7px 25px;
	font: bold 13px arial, geneva, verdana, sans-serif;
	color: #CDD7FF;
	background: #141720 url(../images/backgrounds/colhead_on.gif) top left no-repeat;
	border-bottom: 1px #99A4D7 solid;
	}
	
h3.flat
	{
	margin: 0;
	padding: 8px 4px 1px 8px;
	font: bold 13px arial, geneva, verdana, sans-serif;
	background: transparent;
	color: #141720;
	border-bottom: 2px #99A4D7 solid;
	}
	
h3.contenthead
	{
	margin: 12px 0 2px 0;
	padding: 4px 4px 0 0;
	font: bold 14px arial, geneva, verdana, sans-serif;
	background: transparent;
	color: #1A2449;
	}

p
	{
	font: 12px arial, geneva, verdana, sans-serif;
	}
	
.columnhead
	{
	margin: 12px 0 2px 0;
	padding: 4px 4px 0 9px;
	font: 16px times, times new roman, times-roman, georgia, serif;
	background: transparent;
	color: #1A2449;
	border-bottom: 2px #99A4D7 solid;
	}
	
th
	{
	font: bold 11px arial, geneva, verdana, sans-serif;
	color: #fff;
	background: #141720 url(../images/backgrounds/tablehead.gif) top repeat-x;
	}
	
td
	{
	font: 11px arial, geneva, verdana, sans-serif;
	vertical-align: top;
	}

/* ******************  STRUCTURE  *************** */
#container	
	{
	margin: 0 auto;
	padding: 0;
	width: 997px;
	text-align: left;
	background: #BDC2E1 url(../images/backgrounds/contentnew.gif) repeat-y;
	}
	
#masthead	
	{
	margin: 0;
	padding: 0;
	border-bottom: 2px solid #1A2345;
	background: #273676 url(../images/common/mastheadnew.jpg) no-repeat;
	width: 100%;
	height: 77px;
	clear: both;
	}
		
#footer 
	{
	margin: 0;
	padding: 25px 0 40px 0;
	background: #141720 url(../images/backgrounds/footer.gif) repeat-x;
	text-align: center;
	color: #C5CEE4;
	clear: both;
	font-weight: bold;
	}
		
#footer a:link
	{
	color: #FFCC00;
	}
		
#footer a:visited
	{
	color: #FFCC00;
	}
		
#footer a:hover
	{
	color: #fff;
	}
		
#footer a:active
	{
	color: #fff;
	}
	
#cookietrail	
	{
	margin: 0;
	padding: 3px 3px 3px 12px;
	border-bottom: 1px #1A2345 solid;
	background: #FDF5CF;
	clear: both;
	}

#userlogin 
	{
	margin: 0;
	padding: 6px;
	background: #fff;
	border-bottom: 1px #0270CA solid;
	text-align: right;
	clear: both;
	}
	
#leftcolumn
	{
	margin: 0;
	padding: 0;
	float: right;
	width: 206px;
	border-left: 1px #99A4D7 solid;
	background: #BFC4E4;
	}
	
#middlecolumn
	{
	margin: 0 206px 0 0;
	padding: 0 14px 20px 14px;
	border-right: 1px #99A4D7 solid;
	background: #fff;
	}

#siteswitcher
	{
	padding: 21px 18px 8px 8px;
	float: right;
	}

/* ******************  COSMETICS  *************** */
.decolist ul 
	{
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

.decolist li 
	{
	margin: 0 0 0 6px;
	padding: 0 0 6px 16px;
	border: 0;
	font: 12px arial, geneva, verdana, sans-serif;
	vertical-align: top;
	background: url(../images/elements/list_bullet.gif) no-repeat;
	}

.backtotop
	{
	padding-top: 4px;
	border-top: 1px #BFC4E4 solid;
	font: 10px arial, geneva, verdana, sans-serif;
	text-align: right;
	}
	
tr.even
	{
	background: #F4F6FF;
	}

.smallnote
	{
	font: 10px arial, geneva, verdana, sans-serif;
	}
	
.printletter
	{
	font: 14px 'times new roman', times, serif;
	}
	
.address-small
	{
	font: 10px arial, verdana, sans-serif;
	}
	
.column-photo
	{
	margin-bottom: 20px;
	padding-left: 6px;
	font: 10px arial, verdana, sans-serif;
	}
	
/* ******************  ICON LINKS  *************** */
.linkbook 
	{
	margin: 0;
	padding: 8px 12px 2px 20px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/book.gif) left no-repeat;
	}
	
.linkaudio
	{
	margin: 0;
	padding: 5px 12px 4px 16px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/audio.gif) left no-repeat;
	}
	
.linkpdf
	{
	margin: 0;
	padding: 0 12px 4px 16px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/pdf.gif) top left no-repeat;
	}
	
.linkvideo
	{
	margin: 0;
	padding: 0 12px 4px 18px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/video.gif) top left no-repeat;
	}
	
.linkmediaplayer
	{
	margin: 0;
	padding: 0 12px 4px 24px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/media-player.gif) top left no-repeat;
	}
	
.linkword
	{
	margin: 0;
	padding: 5px 12px 4px 16px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/word.gif) left no-repeat;
	}
	
.linkemail
	{
	margin: 0;
	padding: 5px 12px 4px 16px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/email.gif) left no-repeat;
	}
	
.linkmediaplayer
	{
	margin: 0;
	padding: 5px 12px 4px 18px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/media_player.gif) left no-repeat;
	}
	
.linkgift
	{
	margin: 0;
	padding: 5px 12px 4px 18px;
	font: 12px arial, geneva, verdana, sans-serif;
	background: url(../images/icons/gift.gif) left no-repeat;
	}
	
/* ******************  TABLE STYLES  *************** */
table
	{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	}
	
#calendar td
	{
	margin: 0;
	padding: 2px;
	border-right: 1px solid #DAE3F0;
	border-top: 1px solid #DAE3F0;
	border-bottom: 1px solid #DAE3F0;
	border-collapse: collapse;
	font: 10px arial, geneva, verdana, sans-serif;
	text-align: center;
	width: 14%;
	}
	
#calendar thead th
	{
	margin: 0;
	padding: 2px;
	border-collapse: collapse;
	background: #DAE3F0;
	font: 10px arial, geneva, verdana, sans-serif;
	text-align: center;
	}
	
tfoot td
	{
	margin: 0;
	padding: 2px;
	border-collapse: collapse;
	background: #DAE3F0;
	font: 10px arial, geneva, verdana, sans-serif;
	}
	
.dayactive
	{
	background: #DAE3F0;
	color: #058EF7;
	}

.tablesubhead
	{
	background: #BDC2E1;
	font: bold 11px arial, geneva, verdana, sans-serif;
	}
	
/* ******************  SIDE MENU  *************** */
.sidemenu 
	{
	margin: 0;
	padding: 0;
	border: 0;
	}

.sidemenu ul 
	{
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	}

.sidemenu ul li 
	{
	margin: 0;
	padding: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #99A4D7;
	font: bold 11px arial, geneva, verdana, sans-serif;
	display: block;
	}

.sidemenu ul li a 
	{
	margin: 0;
	padding: 5px 5px 5px 25px;
	border: 0;
	display: block;
	text-decoration: none;
	}

.sidemenu ul li a:hover 
	{
	margin: 0;
	padding: 5px 5px 5px 25px;
	color: #1A2449;
	background: #fff;
	}

.sidemenu a:active	
	{
	color: #1A2449;
	background: #fff;
	}

body.side1 .sidemenu li#sideA a, 
body.side2 .sidemenu li#sideB a,
body.side3 .sidemenu li#sideC a,
body.side4 .sidemenu li#sideD a,
body.side5 .sidemenu li#sideE a,
body.side6 .sidemenu li#sideF a,
body.side7 .sidemenu li#sideG a,
body.side8 .sidemenu li#sideH a,
body.side9 .sidemenu li#sideI a,
body.side10 .sidemenu li#sideJ a
	{
	color: #1A2449;
	background: #fff;
	}